builddir = /build
pkgbuild_sha256sum = c3391887451f836b08f15674ff74e72da63e017642f7f3ec9b881ca492c0716b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
